Lavalite package that provides newsservices management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/newsservices`.

    "litecms/newsservices": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Newsservices\Providers\NewsservicesServiceProvider::class,

And also add it to alias

    'Newsservices'  => Litecms\Newsservices\Facades\Newsservices::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\NewsservicesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Newsservices\Providers\NewsservicesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Newsservices\Providers\NewsservicesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Newsservices\Providers\NewsservicesServiceProvider" --tag="view"


## Usage


