<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for newsservices in newsservices package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  newsservices module in newsservices package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Newsservices',
    'names'         => 'Newsservices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Newsservices',
        'sub'   => 'Newsservices',
        'list'  => 'List of newsservices',
        'edit'  => 'Edit newsservices',
        'create'    => 'Create new newsservices'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => 'Title',
        'detail'                     => 'Detail',
        'image'                      => 'Image',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => 'Title',
        'detail'                     => 'Detail',
        'image'                      => 'Image',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'detail'                     => ['name' => 'Detail', 'data-column' => 2, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Newsservices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
